body {
	margin: 0px;
	padding: 0px;
	background-color: #4B4038;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
#container {
	padding: 0px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
	border: 1px solid #947E70;
	height: auto;
	width: 840px;
	background-color: #FFFFFF;
}
#header h1 {
	font-size: 46px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#header h2 {
	font-size: 40px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#header h3 {
	font-size: 26px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#header {
	height: auto;
	padding-bottom: 20px;
	padding-top: 10px;
	color: #FFFFFF;
	background-color: #7D2441;
}
#content th {
	color: #63554B;
}
#menu {
	text-align: center;
	background-color: #3D342E;
	padding-top: 7px;
	padding-bottom: 8px;
	font-size: 13px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #947E70;
	border-bottom-color: #947E70;
}
#leather_photo {
	text-align: center;
}
#leather_photo img {
	border: 1px solid #937D6C;
}
#content a {
	color: #A22F2B;
}
.caption {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	text-align: center;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu ul li {
	display: inline;
	padding-right: 15px;
	padding-left: 15px;
}
.inline {
	display: inline;
}
#menu a:hover {
	color: #FFFFCC;
	text-decoration: underline;
}
#content {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
}
#content h1 {
	font-size: 18px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#content h2 {
	font-size: 16px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	color: #FF3300;
}
#footer {
	margin: 0px;
	padding: 7px 30px 0px;
	height: 30px;
	width: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #947E70;
	background-color: #3D342E;
	color: #FFFFFF;
}
.footer_left {
	float: left;
	height: auto;
	width: 550px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.footer_right {
	float: right;
	height: auto;
	width: auto;
}

.stamp_no {
	font-size: 16px;
	font-weight: bold;
	color: #424242;
	text-align: center;
	vertical-align: middle;
}
.stamp_design {
	text-align: center;
}
.out_of_stock {
	color: #FF6633;
}
#content table tr th {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #7D2441;
	color: #FFFFFF;
	background-color: #63554B;
	padding-top: 2px;
	padding-bottom: 3px;
	font-size: 13px;
	font-weight: normal;
}
.thumb {
	margin-right: auto;
	margin-left: auto;
}
#noel_photo {
	float: right;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#noel_photo img {
	border: 1px solid #937D6C;
}
#tools_photo {
	text-align: center;
}
#tools_photo img {
	border: 0px solid #937D6C;
}
#content .engraving {
	float: right;
	padding-left: 0px;
	padding-right: 20px;
}
.cartbutton_inline {
	display: inline;
}
